Remove obsolete #include <linux/config.h>
[linux-2.6.git] / arch / arm / mach-ixp23xx / pci.c
index ac72f94..3b34fa3 100644 (file)
@@ -16,7 +16,6 @@
  * option) any later version.
  */
 
-#include <linux/config.h>
 #include <linux/sched.h>
 #include <linux/kernel.h>
 #include <linux/pci.h>